<CombineXMesh>   
	<Material
		MeshParts="Board,Bort_Right,Bort_Left,BortZad"
		DiffuseMap="trucks_kamaz_carriage__d.dds"
		NormalMap="trucks_kamaz_carriage__n_d.dds"
		SpecularMap="trucks_kamaz_carriage__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="Board2,Bort_R,Bort_L"
		DiffuseMap="trucks_kraz_carriage__d.dds"
		NormalMap="trucks_kraz_carriage__n_d.dds"
		SpecularMap="trucks_kraz_carriage__s_d.dds"
		TwoSided="true"
	/>
</CombineXMesh>